FORUMS

[Q] Kindle Fire HDX 8.9 SafeStrap possible?

10 posts
Thanks Meter: 0
 
By Skizzlo, Junior Member on 1st September 2014, 02:03 AM
Post Reply Subscribe to Thread Email Thread
Hi My tablet got up dated to 14.3.2.5 but I was able to get Towel Root to work on it so I now have root and Xpose Framework on there with module HDXpose on it. I wanted to know is it safe to install SafeStrap on there and how to go about doing it with the update I am on. I looked around but haven't got a clear answer and is why I am asking. I under stand there may not be away and that this may not get a response. Thank you for at least reading this.

P.S. How do you stop OTA as well. Thanks,
Last edited by Skizzlo; 1st September 2014 at 03:20 AM.
 
 
1st September 2014, 02:50 AM |#2  
Member
Thanks Meter: 15
 
More
Quote:
Originally Posted by Skizzlo

Hi My tablet got up dated to 14.3.2.5 but I was able to get Towel Root to work on it so I now have root and Xpose Framework on there with module HDXpose on it. I wanted to know is it safe to install SafeStrap on there and how to go about doing it with the update I am on. I looked around but haven't got a clear answer and is why I am asking. I under stand there may not be away and that this may not get a response. Thank you for at least reading this.

You could always test it and see for yourself.
1st September 2014, 03:14 AM |#3  
OP Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by Demonoid111

You could always test it and see for yourself.

That's why I asked I don't want to brick it. I dont have the money for another one.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes